
/* Class = "NSWindow"; title = "Häivytyksen kesto"; ObjectID = "337"; */
"337.title" = "Häivytyksen kesto";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "364"; */
"364.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Häivytyksen kesto:"; ObjectID = "365"; */
"365.title" = "Häivytyksen kesto:";

/* Class = "NSTextFieldCell"; title = "s."; ObjectID = "367"; */
"367.title" = "s.";

/* Class = "NSButtonCell"; title = "Käytä"; ObjectID = "368"; */
"368.title" = "Käytä";
